### Method

# Cogl Color copy

#### Declaration [src]

    CoglColor*
    cogl_color_copy (
      const CoglColor* color
    )

#### Description [src]

Creates a copy of `color`.

#### Return value

Type: `CoglColor`

A newly-allocated `CoglColor`. Use `cogl_color_free()` to free the allocate resources.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.